Subject: [salud] Question about what should be in the header of the draft-ietf-salud-alert-info-urns

From: Laura Liess <[email-masked]>
Date: Mon, 18 Apr 2011 13:21:50 +0200

Gonzalo,

John asked me to indicate in the header of the draft that this draft
updates the RFC 3261, because  it allows the SIP Alert-Info header
in all provisional responses to INVITE (except the 100 response). Is this OK ?

Thanks a lot
Laura

---------- Forwarded message ----------
From: Paul Kyzivat <[email-masked]>
Date: 2011/4/15
Subject: Re: [salud] I-D Action:draft-ietf-salud-alert-info-urns-01.txt
To: [email-masked]

On 4/15/2011 11:41 AM, Laura Liess wrote:
>
> John,
>
> Thanks a lot for the comments.
>
> 2011/4/15 Elwell, John<[email-masked]>:
>>
>> I just skimmed the diffs and noticed a few things:
>>
>> 1. "This specification changes the usage of the SIP Alert-Info header
>>   field defined in the [RFC3261] by additionally allowing its use in
>>   all provisional responses to INVITE (except the 100 response)."
>> This seems to suggest it updates RFC 3261, but I don't see this in the header.
>
> [LL] I think you are right. Do I have to ask the SIPCORE chairs or
> Gonzalo before doing this?

Gonzalo I think.

       Thanks,
       Paul
_______________________________________________
salud mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/salud